@charset "UTF-8";
/* CSS Document */
#maintitle .en_title{
    margin-left: -0.1em;
}
#toptitle{
    padding: 4em 0 6em 0;
}
#toptitle .container{
    text-align: justify;
    font-size: 1.8rem;
}
#tabnav .en_title{
    color: #273792;
    font-size: 6rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#tabnav .jp_title{
    color: #273792;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 3em;
}
#tabnav .labelbox h3{
    width: 100%;
    margin-bottom: 1.2em;
}
#tabnav .labelbox{
    margin: 0 0 3em 0;
}
#tabnav .labelbox label{
    width:  24.5%;
    margin: 0 0.6% 0.5em 0;
}
#tabnav .labelbox label:nth-of-type(4n){
    margin-right: 0;
}
#tabnav .labelbox.last label{
    width:  32.9%;
    margin: 0 0.6% 0.5em 0;
}
#tabnav .labelbox.last label:nth-of-type(3n){
    margin-right: 0;
}

.searchbtn{
    padding: 2em 0;
}
.searchbtn input{
    background-color: #273792;
    color: #fff;
    border: 0;
    border-radius: 3em;
    padding: 1.2em;
    width: 22em;
    background-image: url("../img/search.svg");
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: 1.3em auto;
    text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
.searchbtn input:hover{
    background-color: #4a5d9f;
    text-decoration: none;
}

#index_list{
    padding: 6em 0 10em 0;
}
.searchnum{
    padding-top: 3em;
}
#index_list ul{
    display: flex;
    flex-wrap: wrap;
}
#index_list li a{
    display: block;
}
#index_list li{
    width: 32%;
    margin-right: 2%;
    margin-bottom: 3em;
    text-align: left;
}
#index_list li:nth-child(3n){
    margin-right: 0;
}
#index_list li h2{
    font-size: 1.6rem;
    padding: 0.6em 0 0.4em 0;
    font-weight: 500;
}
#index_list li .image{
    overflow: hidden;
}
#index_list li .image img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#index_list li a:hover .image img{
    transform: scale(1.05);
}
#index_list li .tag{}
#index_list li .tag p{
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1.2;
    border: 1px solid #989898;
    color: #989898;
    border-radius: 2em;
      padding: 0.2em 0.8em 0.25em 0.8em;
    margin: 0.3em 0.3em 0 0;
}

/*------------------------------------------------------------------------------------detail*/
#maintitle .detail{
}
#maintitle .detail .inner{
    width: 51%;
}
#maintitle .detail h1{
    margin: 0;
    font-size: 4rem;
    font-weight: 700;
    border-bottom: 5px solid #fff;
    padding-bottom: 0.6em;
}
#maintitle .detail .date{
    text-align: left;
    font-size: 1.6rem;
    font-weight: 500;
    padding-top: 1.5em;
    margin-bottom: -1.7em;
}
#detail_title{
    padding: 4em 0 3em 0;
    position: relative;
}
#detail_title .flexbox{
    justify-content: space-between;
}
#detail_title .image{
    flex: 1;
    margin-top: -17em;
    margin-left: 6em;
    margin-right:calc(50% - 50vw);
}
#detail_title .image img {
    width: 100%;
}
#detail_title .txt{
    width: 51%;
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
}
#outline{
    padding: 4.5em 0 10em 0;
    border-bottom: 1px dashed #273792;
}
#outline h2,#recommend h2{
    margin-bottom: 2em;
}
#outline dl{
    padding: 1em 2.5em;
    display: flex;
    text-align: left;
}
#outline dl:nth-child(even){
    background-color: #F2F2F2;
}
#outline dt{
    font-size: 1.6rem;
    font-weight: 500;
    width: 10em;
    color: #273792;
}
#outline dd{
    flex: 1;
    font-size: 1.6rem;
    margin-top: 0;
}
#recommend{
    padding: 6em 0 11em 0;
}
#recommend ul{
    margin: 0 -0.6em 5em -0.6em;
}
#recommend li{
    margin: 0 0.6em;
}
#recommend li a{
    display: block;
}
#recommend li h3{
    text-align: left;
    padding-top: 0.6em;
    font-weight: 400;
}

    .slick-arrow{
        position: absolute;
        width: 2.6em;
        top: 29%;
        z-index: 10;
        cursor: pointer;
    }
    .prev-arrow{
        left: -7em;
    }
    .next-arrow{
        right: -7em;
    }
.circlebtn{
    margin: 0 auto;
}

@media screen and (min-width: 769px) and (max-width: 1440px) {

}

@media only screen and (max-width: 768px) {
    
#maintitle.toppage {
    padding: 5em 1.5em 1.5em 1.5em;
  }
#toptitle{
    padding: 0 0 3em 0;
}
#toptitle .container{
    font-size: 1.5rem;
}
#tabnav .en_title{
    font-size: 3.6rem;
}
#tabnav .jp_title{
    font-size: 1.5rem;
}
#tabnav .labelbox{
    margin: 0 0 2em 0;
    justify-content: space-between;
}
#tabnav .labelbox label{
    width:  49%;
    margin: 0 0 0.5em 0;
    padding: 0.5em 0;
}
#tabnav .labelbox.last label{
    width:  100%;
    margin: 0 0 0.5em 0;
}

.searchbtn{
    padding: 1em 0 1em 0;
}
.searchbtn input{
    width: 18em;
}

#index_list{
    padding: 5em 0;
}
#index_list ul{
    display: block;
}
#index_list li{
    width: 100%;
    margin-bottom: 2.5em;
}
#index_list li h2{
    padding: 0.5em 0 0.4em 0;
}
#index_list li .ima
#index_list li .tag{}
#index_list li .tag p{
}
/*------------------------------------------------------------------------------------detail*/
#maintitle {
    padding: 5em 1.5em 8em 1.5em;
  }
#maintitle .detail{
    padding: 0;
}
#maintitle .detail .inner{
    width: 100%;
}
#maintitle .detail h1{
    margin: 0;
    font-size: 1.8rem;
    padding-bottom: 0.5em;
}
#maintitle .detail .date{
    text-align: left;
    padding-top: 0.5em;
    margin-bottom: 1.5em;
}
#detail_title{
    padding: 0;
    max-height: auto;
}
#detail_title .flexbox{
    display: block;
}
#detail_title .image{
    width: 100%;
    padding: 0 0 2em 0;
    margin: -8em 0 0 0;
}
#detail_title .txt{
    width: 100%;
    font-weight: 400;
    font-size: 1.5rem
}
    
#outline{
    padding: 3.5em 0;
    border-top: none;
}
#outline h2,#recommend h2{
    margin-bottom: 2em;
}
#outline dl{
    padding: 0.5em 0.5em 0.7em 0.5em;
}
#outline dt{
    font-size: 1.5rem;
    width: 7em;
}
#outline dd{
    font-size: 1.5rem;
}
#recommend{
    padding: 4em 0;
}
#recommend ul{
    margin: -0.5em 0 4.5em 0;
}
    #recommend li{
        margin: 0;
    }

    .slick-arrow{
        width: 2.5em;
        top: 35%;
    }
    .prev-arrow{
        left: -1.5em;
    }
    .next-arrow{
        right: -1.5em;
    }
.circlebtn{
    margin: 0 auto;
}
}